@charset "utf-8";
/* CSS Document */
.ddmx .td {
	background-image: url(/images/mm-div.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.ddmx {
	z-index: 500;
	background-color: #505050;
	background-image: url(/images/mm.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 46px;
}
.ddmx .item1 {
	color: #ffffff;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 13px;
	font-weight: bold;
}
.ddmx .item1-active,
.ddmx .item1-active:hover, .ddmx .item1:hover {
	color: #BFBFC1;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 13px;
	font-weight: bold;
}

.ddmx .item2 {
	color: #3F4D11;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #AED136;
	width: 150px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFE388;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
	padding: 6px 8px 6px 8px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #C6DE70;	
	
}
.ddmx .arrow,
.ddmx .arrow:hover {
    
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 10px;
    right: -5px;
    border: 0;
}
.ddmx .section {
	border: 1px solid #DDECAA;
	position: absolute;
	visibility: hidden;
	z-index: -1;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */
